<!-----------------------  messages ----------------------->

<div id="sg-messages" class="styleguide">

<h2 class="styleguide-title">messages</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--status">
    <h2 class="visually-hidden">Zpráva o stavu</h2>
    Článek <em class="placeholder"><a href="/node/40" hreflang="cs">Incassum Mauris</a></em> has been updated.
</div>
<div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--warning">
    <h2 class="visually-hidden">Zpráva o stavu</h2>
    Článek <em class="placeholder"><a href="/node/40" hreflang="cs">Incassum Mauris</a></em> has been updated.
</div>
<div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--error">
    <h2 class="visually-hidden">Zpráva o stavu</h2>
    Článek <em class="placeholder"><a href="/node/40" hreflang="cs">Incassum Mauris</a></em> has been updated.
</div>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-messages-1">CSS</a></li>
    <li><a href="#tabs-messages-2">SCSS</a></li>
    <li><a href="#tabs-messages-3">HTML</a></li>
</ul>

<pre id="tabs-messages-1">
<code class="language-css">
<?php include 'messages.css'; ?>
</code>
</pre>

<pre id="tabs-messages-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/_messages.scss'; ?>
</code>
</pre>

<pre id="tabs-messages-3">
<code class="language-markup">
&lt;div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--status">
    &lt;h2 class="visually-hidden">Zpráva o stavu&lt;/h2>
    Článek &lt;em class="placeholder">&lt;a href="/node/40" hreflang="cs">Incassum Mauris&lt;/a>&lt;/em> has been updated.
&lt;/div>
&lt;div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--warning">
    &lt;h2 class="visually-hidden">Zpráva o stavu&lt;/h2>
    Článek &lt;em class="placeholder">&lt;a href="/node/40" hreflang="cs">Incassum Mauris&lt;/a>&lt;/em> has been updated.
&lt;/div>
&lt;div role="contentinfo" aria-label="Zpráva o stavu" class="messages messages--error">
    &lt;h2 class="visually-hidden">Zpráva o stavu&lt;/h2>
    Článek &lt;em class="placeholder">&lt;a href="/node/40" hreflang="cs">Incassum Mauris&lt;/a>&lt;/em> has been updated.
&lt;/div>
</code>
</pre>

</div>
</div>
</div>